Bug 585490 - KMS:Radeon RV100 QY:Radeon 7000/VE Horizontal stripes on TV
KMS:Radeon RV100 QY:Radeon 7000/VE Horizontal stripes on TV
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 06:48 EDT by Ondrej Zary
Modified: 2012-08-16 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 14:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg (31.72 KB, text/plain)
2010-04-24 06:49 EDT, Ondrej Zary
no flags Details
X log (98.67 KB, text/plain)
2010-04-24 06:49 EDT, Ondrej Zary
no flags Details
Photo from TV (Fedora boot) (79.38 KB, image/jpeg)
2010-04-24 06:52 EDT, Ondrej Zary
no flags Details
Photo from TV (terminal) (113.53 KB, image/jpeg)
2010-04-24 06:52 EDT, Ondrej Zary
no flags Details

  None (edit)
Description Ondrej Zary 2010-04-24 06:48:44 EDT
Description of problem:
When TV output is enabled on Radeon 7000, there are horizontal darker and brighter stripes on the TV screen (see photos).

This does not appear in Windows. Also it's possible to set the resolution on the TV output up to 1024x768 (anything higher causes scrolling - virtual desktop) in Windows but xrandr shows only 800x600.

Version-Release number of selected component (if applicable):
desktop-i386-20100418.17
kernel-2.6.33.1-24.fc13.i686
xorg-x11-drv-ati-6.13.0-0.23.20100219gite68d3a389.fc13.i686

How reproducible:
always

Steps to Reproduce:
1. Boot desktop-i386-20100418.17 with TV connected

Actual results:
TV output with stripes.

Expected results:
Clean TV output.

Additional info:
Comment 1 Ondrej Zary 2010-04-24 06:49:08 EDT
Created attachment 408808 [details]
dmesg
Comment 2 Ondrej Zary 2010-04-24 06:49:31 EDT
Created attachment 408809 [details]
X log
Comment 3 Ondrej Zary 2010-04-24 06:52:04 EDT
Created attachment 408812 [details]
Photo from TV (Fedora boot)
Comment 4 Ondrej Zary 2010-04-24 06:52:52 EDT
Created attachment 408813 [details]
Photo from TV (terminal)
Comment 5 Vedran Miletić 2010-05-24 14:03:40 EDT
Improving summary.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

[This triage is part of collective effort done by students of University of
Rijeka Department of Informatics.]
Comment 6 Kevin R. Page 2010-07-07 18:03:47 EDT
I'm also experiencing this but on Fedora 13 with a Radeon 9200 (RV280).

xorg-x11-drv-ati-6.13.0-1.fc13.i686

I get the same horizontal pattern as in the attached photo when "tv standard" is correctly set to PAL. There is also some distortion in the upper right corner - the picture bends in from the vertical edge.

My TV can also kind of handle NTSC input (an added "feature" with a little distortion) - when I switch tv standard to ntsc the horizontal lines aren't there.

I also don't get the horizontal lines if I boot with nomodeset (though the output is black and white - I get colour (but with expected distortion) if I switch output to ntsc)
Comment 7 Bug Zapper 2010-07-30 07:28:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2012-08-16 14:23:17 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.